chocobusi - Feature #358

Feature # 246 (Open): [Manager]

[Manager] Code man quan ly staff
08/23/2024 07:39 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description

Code man quan ly staff nhu anh dinh kem:

1. Role manager thém menu 000010 : click di chuyén dén list staff

2. List staff (Anh 138)

Title: 00000

ID: Id Staff staffs.id

0000: Ten staff staffs.staff_name
0000000: Mail staff staffs.email

3.Create/edit staff:(Anh 139)
Title: 00000
Title edit: 00000

0000: Ten staff staffs.staff_name
0000000: Mail staff staffs.email
00000: password staffs.password
Role auto = worker

00000: click back lai man list

[0: Click tao méi staff

History

#1 - 08/23/2024 04:39 PM - Nguyén Tra
- File 138.png added
- File 139.png added

#2 - 08/23/2024 04:39 PM - Nguyén Tra
- Description updated

#3 - 08/29/2024 11:28 AM - Nguyén Tra
- Description updated

#4 - 08/29/2024 12:03 PM - Tran Hung
- Status changed from Open to Resolved

- % Done changed from 0 to 100

#5 - 08/29/2024 12:20 PM - Nguyén Tra

- Description updated

#6 - 08/29/2024 12:21 PM - Nguyén Tra

- Description updated

#7 - 08/29/2024 12:50 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

01/20/2026

1/2




#8 - 08/29/2024 09:50 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#9 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files

138.png 52.7 KB 08/23/2024 Nguyén Tra

139.png 61.6 KB 08/23/2024 Nguyén Tra
